/*
Theme Name: My Twenty Twenty Child Theme
Theme URI: http://example.com/twenty-twenty-child/
Description: A child theme for Twenty Twenty.
Author: Shreddie
Author URI: http://www.shredmistress.com/
Template: twentytwenty
Version: 1.0
License: GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html
*/

.entry-content > *:not(.alignwide):not(.alignfull):not(.alignleft):not(.alignright):not(.is-style-wide) {
	max-width: 80rem;
	width: calc(100% - 4rem);}

h1,
	.heading-size-1 {
		font-size: 4.4rem;}

h2,
	.heading-size-2 {font-size: 3rem;
	font-weight: 500;}

h3, .heading-size-3 {font-size: 2.5rem;}

.guitar4b {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-weight: bold; text-align: center;}	

.musiconline {
	font-style: italic;
	border-bottom: 2px solid #ed0000;
	padding: 0.2em;
	color: #ffff00;
	font-weight: bold;
	background-color: #333;
	text-align: center;}

.entry-content {
	background: #fff;
	border-bottom: 7px solid #ffff00;}

.entry-content h1 {
	text-align: center; font-size: 3rem; padding-top: 1em; letter-spacing: 0.05em;}	

.entry-content h1 span {font-size: 2rem; color: #990000; }

.entry-content h2 {text-align: center; font-size: 2rem;
	padding-top: 0; margin-top: 0;
	padding-bottom: 10px; margin-bottom: 10px; letter-spacing: 0.05em;}

.entry-content h2 a {color: #999; text-decoration: none; text-align: center; }

.entry-content h2 a:hover, a:active {font-weight: 500; text-decoration: none; color: #cc0000;}

.entry-content h3 {color: #aaa; font-weight: 500; margin: 2rem auto 2rem; font-size: 2rem;}
.entry-content h3 a {color: #777; font-weight: 500; margin: 2rem auto 2rem; font-size: 2rem; text-decoration: none;}

.entry-content p a {text-decoration: none; text-align: center; font-size: 2.5rem; color: #ff6e01;}

.entry-content p a:hover, a:active {color: #d8073f; font-weight: 500; text-decoration: none;}

.entry-content p img {margin-top: 1rem;}

 entry-content strong {background: none; letter-spacing: 0.2em; color: #000;}

.entry-title {font-weight: 600; font-family: Geneva, Serif;}

.span10 {
	font-style: italic; 
	letter-spacing: normal;
	font-weight: bold;
	color: #999;
	font-size: 1.3em;
	text-align: center;}

.drop-cap1 {
    color: #ff0000;
    display: block;
    float: left;
    font-size: 72px;
    font-weight: 600;
    line-height: 0.95em;
    margin: 0 3px 0 0;}

.guitar15a {
	color: #FF0000;
    	font-family: Georgia,"Times New Roman",Times,serif;
    	font-size: 1.3em;
   	font-weight: normal;
    	letter-spacing: 0.05em;
    	text-align: center;
	padding-top: 8px;
	text-shadow: 1px 1px 1px #666;}

.links4 {
	font-size: 1.4em;
	letter-spacing: 0.05em;
	text-align: center;}

.span3 {
	color: #777;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.2em;
	text-align: center;}

.reviews {
	font-size: 1.5em; color: #aaa; letter-spacing: 0.1em;
	font-weight: bold; margin-bottom: 0; padding-bottom: 0;}

.comment-reply-title {font-size: 2.5rem;}

.widget .widget-title {
	font-size: 2rem; 
	font-family: Geneva, serif;
	letter-spacing: 0.3em;
	margin-bottom: 1rem;
	font-weight: normal;}

.widget li {
	margin: 0;
	text-decoration: none;}

.widget-content ul li a {
	color: #ccc;
	font-size: 2.5rem;
	font-weight: 500;
	text-decoration: none;}

.widget-content ul li a:hover {
	color: #ffff00;
	font-size: 2.5rem;
	font-weight: 500;
	text-decoration: none;} 

.widget-content ul li {
	list-style: none;}

.widget-content ul {margin-left: 0;}
	
.musicreviewpg {text-align: center;}

.song2 {
		color: #444;}

.singular .intro-text {
	font-size: 2rem; font-family: Geneva, serif; padding-bottom: 2rem; letter-spacing: 0.2em;}

.singular .entry-header {
	padding: 0; margin: 0;}

.header-toggles .toggle, .primary-menu > li > a {
	color: #ffffcc !important;}

.wp-block-latest-posts.is-grid li a {
	font-size: 2rem;
	color: #43398d;}

.wp-block-latest-posts.is-grid li a:hover {
	color: #dd0000;}

.post-inner {padding-top: 2rem; background: #eeee00;}

.entry-content > .alignfull {margin-top: 2rem;}

.has-text-align-center {color: #fff;}

.p10 {
	padding-bottom: 2em;}

.title-inner a {
	color: #232323;
	font-size: 2rem;
	font-weight: 800;}

.comment-content.entry-content {padding: 20px;}

.comment-metadata a {display: none;}

.comment-metadata span {display: none;}

h2.comment-reply-title {font-size: 2.5rem;}

.wp-block-latest-posts.is-grid li {border-top: 0.2em solid #ffd602 !important}

.has-text-align-center {color: #000; font-weight: 800; letter-spacing: 0.05em !important;}

.pagination-single a {color: #333;}

.singular .intro-text {padding-top: 2rem;}

.primary-menu li.current-menu-item > a, .primary-menu li.current-menu-item > .link-icon-wrapper > a {
	text-decoration: none;}

.post-111 .entry-content {background: #232323;}
.post-111 .entry-content p {color: #cecece;}
.post-111 .entry-content a {color: #ee0;}
.post-82 .entry-content, .post-17 .entry-content {background: #232323; color: #cecece;}

